
/* ****************** 1칸 레이아웃  ****************** */

.layout_157899_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; position:relative;}
.layout_157899_ > div:after {content:''; display:block; clear:both;}
.layout_157899_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_157899_{width:95%;}
}

@media \0screen{
	.layout_157899_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_157900_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_157900_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_157900_:before {content:'공백: 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_157900_ {height:160px; line-height:160px;}
	[id^=div_user_list] .empty_line_157900_:before {content:'공백: 160px';}
}

@media (max-width:767px){
  .empty_line_157900_ {height:50px;}
}

 @media \0screen{
	.empty_line_157900_ {height:160px; line-height:160px;}
	[id^=div_user_list] .empty_line_157900_:before {content:'공백: 160px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_157901_ p {
	display:inline-block; margin:0; padding:0 150px;
	font-size:34px; font-weight:500; color:#525252; line-height:1.6em; border-bottom:1px solid #ddd; padding-bottom:15px; position:relative; z-index:10;
}
.text_157901_ p:before{content:'';display:block; width:88px; height:88px; background:url("/img_up/shop_pds/jjpeace/design/img/title_bg2-1.png") no-repeat center; position:absolute; bottom:18px; left:0; right:0; margin:0 auto; z-index:1;}
.text_157901_ p:after{content:''; display:block; width:60px; height:3px; background:#ce823d; position:absolute; bottom:-2px; left:50%; margin-left:-30px;}
.text_157901_ p a {color:#525252; text-decoration:none;}
.text_157901_ p span{position:relative; z-index:10; letter-spacing:-3px;}


@media (max-width:1023px){
  .text_157901_ p span{font-size:30px;}
}

@media (max-width:767px){
  .text_157901_ p{width:90%; padding:0;}
  .text_157901_ p:before{width:40px; background-size:100%; bottom:0;}
  .text_157901_ p span{font-size:24px;}
}

/* ****************** 공백  ****************** */

.empty_line_157902_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_157902_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_157902_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_157902_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_157902_:before {content:'공백: 60px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_157902_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_157902_:before {content:'공백: 60px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_157903_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; padding:20px 0 80px;}
.layout_157903_ > div {}
.layout_157903_ > div:after {content:''; display:block; clear:both;}
.layout_157903_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; background:#fff;}
.layout_157903_ > div > .container_1 {width:33.333333333333%; border-right:1px solid #ccc;}
.layout_157903_ > div > .container_2 {width:33.333333333333%; border-right:1px solid #ccc;}
.layout_157903_ > div > .container_3 {width:33.333333333333%; border-right:1px solid transparent;}

  
@media (max-width:1300px){
  .layout_157903_ {width:95%;}
}

@media (max-width:1023px){
  .layout_157903_ {padding:40px 0;}
}

@media (max-width:767px){
  .layout_157903_ {padding:30px 0;}
	.layout_157903_ > div > .container_1 { width:100%;  border-right:1px solid transparent;}
	.layout_157903_ > div > .container_2 { width:100%;  border-right:1px solid transparent;}
	.layout_157903_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_157903_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_157906_, .empty_157906_ * {padding:0; margin:0; word-break:keep-all; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_157906_{padding:50px 10px; border-bottom:2px solid #86571c; text-align:center; min-height:604px; overflow:hidden;}
.empty_157906_ img{display:inline-block; margin-bottom:15px;}
.empty_157906_ span{display:block; color:#86571c; font-size:25px; font-family: 'Libre Baskerville', serif !important;  letter-spacing:-2px; margin-bottom:5px;}
.empty_157906_ .title_text{display:inline-block; font-size:20px; color:#fff; background:#565656; margin-bottom:25px; padding:0 20px; letter-spacing:-1px; position:relative; transition:all 0.6s;}
.empty_157906_ .text_text{letter-spacing:-1px; font-size:17px; color:#555; line-height:1.4em;}

@media (max-width:1023px){
  .empty_157906_ {padding:40px 10px; min-height:395px;}
  .empty_157906_ img{width:120px;}
  .empty_157906_ span{font-size:26px;}
  .empty_157906_ .title_text{font-size:18px;}
  .empty_157906_ .text_text{font-size:16px;}
}
  
@media (max-width:767px){
  .empty_157906_ {padding:30px 10px; min-height:auto;}
  .empty_157906_ img{width:100px;}
  .empty_157906_ span{font-size:22px;}
  .empty_157906_ .title_text{font-size:17px;}
  .empty_157906_ .text_text{font-size:15px; margin-bottom:10px;}
}

/* ****************** 공백  ****************** */

.empty_line_157916_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_157916_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_157916_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_157916_ {height:0px; line-height:0px;}
	[id^=div_user_list] .empty_line_157916_:before {content:'공백: 0px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_157916_ {height:0px; line-height:0px;}
	[id^=div_user_list] .empty_line_157916_:before {content:'공백: 0px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_157905_, .empty_157905_ * {padding:0; margin:0; word-break:keep-all; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_157905_{padding:50px 10px; border-bottom:2px solid #86571c; text-align:center; min-height:604px; overflow:hidden;}
.empty_157905_ img{display:inline-block; margin-bottom:15px;}
.empty_157905_ span{display:block; color:#86571c; font-size:25px; font-family: 'Libre Baskerville', serif !important;  letter-spacing:-2px; margin-bottom:5px;}
.empty_157905_ .title_text{display:inline-block; font-size:20px; color:#fff; background:#565656; margin-bottom:25px; padding:0 20px; letter-spacing:-1px; position:relative; transition:all 0.6s;}
.empty_157905_ .text_text{letter-spacing:-1px; font-size:17px; color:#555; line-height:1.4em;}

@media (max-width:1023px){
  .empty_157905_ {padding:40px 10px; min-height:395px;}
  .empty_157905_ img{width:120px;}
  .empty_157905_ span{font-size:26px;}
  .empty_157905_ .title_text{font-size:18px;}
  .empty_157905_ .text_text{font-size:16px;}
}

@media (max-width:767px){
  .empty_157905_ {padding:30px 10px; min-height:auto;}
  .empty_157905_ img{width:100px;}
  .empty_157905_ span{font-size:22px;}
  .empty_157905_ .title_text{font-size:17px;}
  .empty_157905_ .text_text{font-size:15px;}
}

/* ****************** 공백  ****************** */

.empty_line_157918_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_157918_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_157918_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_157918_ {height:0px; line-height:0px;}
	[id^=div_user_list] .empty_line_157918_:before {content:'공백: 0px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_157918_ {height:0px; line-height:0px;}
	[id^=div_user_list] .empty_line_157918_:before {content:'공백: 0px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_157904_, .empty_157904_ * {padding:0; margin:0; word-break:keep-all; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_157904_{padding:50px 10px; border-bottom:2px solid #86571c; text-align:center; min-height:604px; overflow:hidden;}
.empty_157904_ img{display:inline-block; margin-bottom:15px;}
.empty_157904_ span{display:block; color:#86571c; font-size:25px; font-family: 'Libre Baskerville', serif !important;  letter-spacing:-2px; margin-bottom:5px;}
.empty_157904_ .title_text{display:inline-block; font-size:20px; color:#fff; background:#565656; margin-bottom:25px; padding:0 20px; letter-spacing:-1px; position:relative; transition:all 0.6s;}
.empty_157904_ .text_text{letter-spacing:-1px; font-size:17px; color:#555; line-height:1.4em;}

@media (max-width:1023px){
  .empty_157904_ {padding:40px 10px; min-height:395px;}
  .empty_157904_ img{width:120px;}
  .empty_157904_ span{font-size:26px;}
  .empty_157904_ .title_text{font-size:18px;}
  .empty_157904_ .text_text{font-size:16px;}
}

@media (max-width:767px){
  .empty_157904_ {padding:30px 10px; min-height:auto;}
  .empty_157904_ img{width:100px;}
  .empty_157904_ span{font-size:22px;}
  .empty_157904_ .title_text{font-size:17px;}
  .empty_157904_ .text_text{font-size:15px;}
}

/* ****************** 공백  ****************** */

.empty_line_157917_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_157917_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_157917_:before {content:'공백: 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_157917_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_157917_:before {content:'공백: 120px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_157917_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_157917_:before {content:'공백: 120px';}
}
